Loading...
Searching...
No Matches
ipaccess_unit Struct Reference

`#include <ipa.h>`

## Data Fields

uint16_t | site_id
uint16_t | bts_id
uint16_t | trx_id
char * | unit_name
char * | equipvers
char * | swversion
uint8_t | mac_addr [6]
char * | location1
char * | location2
char * | serno

## Field Documentation

## bts_id

uint16_t ipaccess_unit::bts_id

## equipvers

char* ipaccess_unit::equipvers

## location1

char* ipaccess_unit::location1

## location2

char* ipaccess_unit::location2

## mac_addr

uint8_t ipaccess_unit::mac_addr[6]

## serno

char* ipaccess_unit::serno

## site_id

uint16_t ipaccess_unit::site_id

## swversion

char* ipaccess_unit::swversion

## trx_id

uint16_t ipaccess_unit::trx_id

## unit_name

char* ipaccess_unit::unit_name

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/ipa.h